.radio label::before, .radio label::after {
	margin-top: 6px;
}
#product-container {
    padding-top: 79px;
}
#product-header {
	background-image: -webkit-linear-gradient(89deg, #0686D8 7%, #1392E3 100%);
	background-image: -o-linear-gradient(89deg, #0686D8 7%, #1392E3 100%);
	background-image: linear-gradient(179deg, #0686D8 7%, #1392E3 100%);
    margin-top: -20px;
    padding-top: 20px;
    text-align: left;
}
#product-header > .container > .row:first-child {
	margin-bottom: 30px;
	text-align: center;
	color:white;
}
#product-header-invitation-description {
	display: block;
	margin-top: 10px;
	font-size: 30px;
	font-weight: 300;
}
#product-header h1 {	
	font-size: 48px;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
	color: white;
}
#product-header h2 {
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: 300;
}
.products-center {
	border-top: 1px solid #979797;
	padding: 10px 0;
}
.products-center > input {
	height: 19px;
	margin-right: 5px;
}
.products-center-name {
	font-size: 20px;
	cursor: pointer;
}
#products-password-container {
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: left;
}
#products-password-container #products-password {
	width: 100%;
	height: 40px;
}
.start-btn, .start-btn-2, .product-steps-btn-1 {
	display: inline-block;
	width: 250px;
	height: 40px;
	border: 0;
	line-height: 40px;
	background: hsla(100, 100%, 100%, 0.66);
	border-radius: 100px;
	font-size: 12px;
	color: #225064;
	letter-spacing: 2px;
	margin-bottom: 10px;
	outline: none;
}
.start-btn-2, .product-steps-btn-1 {
	margin-top: 40px;
	background-color: #225064;
	color: white;
}
.start-btn:hover {
	color: hsl(0, 2%, 87%);
	background-color: #225064;
}
.start-btn-2:hover, .product-steps-btn-1:hover {
	background: #b3d8ef;
	color: hsl(198, 49%, 26%);
	text-decoration: none;
}
.start-description, .start-description-2 {
	display: block;
	color: white;
	font-size: 14px;
	font-weight: 300;
}
.start-description-2 {
	color: #2D2D2C;
}

#product-header-img {
	max-width:500px;
	display: block;	
	margin: 0 auto;
	margin-top: 10px;
}
#product-header-items {
	padding: 0px 45px;
	margin-top: -30px;
	text-align: left;
	font-weight: 300;
}
#product-header-items > p {
	font-size: 30px;
}
#product-header-items > ul {
	margin-top: 75px;
	margin-left: -37px;
}
#product-header-items > ul > li {
	margin-bottom: 15px;
	list-style: none;
	font-size: 20px;
	font-weight: 300;
	color: white;
	padding-left: 35px;
}
#product-header-items > ul > li > .material-icons{
	vertical-align: middle;
    color: white;;
    font-size: 28px;
    margin-left: -35px;
}

#product-features {
	padding-top: 100px;
	padding-bottom: 20px;
}
.product-feature {
	margin-bottom: 80px;
}
.product-feature-img {
	display: block;
    margin: 0 auto;
}
.product-feature:nth-child(1) .product-feature-img {
	margin-top: 45px;
}
.product-feature:nth-child(1) .product-feature-item  {
	margin-top: 30px;
}
.product-feature:nth-child(2) .product-feature-item  {
	margin-top: 5px;
}
.product-feature-item-title {
	display: block;
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: 300;
	line-height: 35px;
}
.product-feature-item-description {
	display: block;
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
	color: #225064;
}

#product-agenda-widget {
	padding: 50px 0;
	text-align: center;
	background-color: hsl(0, 0%, 98%);
}
#product-agenda-widget-title {
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 300;
	color: #2D2D2C;
}
#product-agenda-widget-subtitle {
	font-size: 22px;
	font-weight: 300;
	color: #225064;
}
#product-agenda-widget-img {
	width: auto;
	margin: 0 auto;
	margin-top: 30px;
}

#functions-footer-1 {
	padding: 50px 0;
	text-align: center;
}
#functions-footer-1-title {
	font-size: 24px;
	font-weight: 300;
	color: #225064;
}
#functions-footer-1-btn {
    display: block;
    max-width: 350px;
    width: 100%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 10px;
    padding: 10px 20px;
    background: hsl(198, 49%, 26%);
    border-radius: 100px;
    font-size: 12px;
    font-weight: 300;
    color: hsl(0, 0%, 100%);
    letter-spacing: 2px;
}
#functions-footer-1-btn:hover {
	background: #b3d8ef;
	color: hsl(198, 49%, 26%);
	text-decoration: none;
}
#functions-footer-1-desc {
	font-size: 14px;
	color: #000000;
}

/* Footer */
#product-footer {
	padding: 50px 0;
	background-color: #F7F7F7;
	text-align: center;
}
#product-footer p:first-child {
	margin-bottom: 10px;	
}
#product-footer p {
	max-width: 380px;
	margin: 0 auto;
	margin-bottom: 40px;
	font-size: 16px;
}
.product-footer-btn {
	display: inline-block;
	margin-top: 20px;
	font-size: 16px;
	color: #4A4A4A;
	text-decoration: underline;
}
#product-steps {
	background-color: #F7F7F7;
	padding: 50px 0;
}
#product-steps h2 {
	margin-top: 0;
	margin-bottom: 70px;
	font-size: 36px;
	text-align: center;
}
#product-steps .product-step {
	text-align: center;
}
#product-steps .product-step-num {
	display: block;
	font-size: 48px;
	font-weight: 300;
	color: #8861A4;
	margin-bottom: 50px;
}
#product-steps img {
	display: block;
	margin: 0 auto;
}
.product-step:nth-child(2) .product-step-txt {
	margin-top: 47px !important;
}
#product-steps-btns {
	text-align: center;
}
#product-steps .product-step-txt {
	display: block;
	margin-top: 30px;
	margin-bottom: 50px;
	font-size: 24px;
	font-weight: 300;
}
#product-steps .product-steps-btn-1 {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}
#product-steps .product-steps-btn-2 {
	display: block;
	font-size: 16px;
	font-weight: 300;
	text-decoration: underline;
	color: #000000;
}

@media(max-width: 991px) {
	#product-header h1 {
		font-size: 36px;
	}
	#product-header-items {
		margin-top: 20px;
	}
	#product-features {
		padding-top: 50px;
	}
	.product-feature-item-title {
		font-size: 24px;
	}
	.product-feature-item-description {
		font-size: 16px;
	}
	.product-feature {
	    margin-bottom: 30px;
	}
	.product-feature-img {
		margin-top: 40px;
	}
	.product-feature:nth-child(2) {
		display: none;
	}
}
@media(max-width: 538px) {
	.product-footer-btn {
		display: block;
		margin: 0 auto;
	}
}